 
  .container {
    margin: auto;
    width: 85%;
  }
  
/*------------------flex scroll horizontal*/

.flex-scroll {
  display: flex;
  flex-direction: row;
  justify-content:flex-start;
  align-items: baseline;
  flex-wrap: nowrap;

  width:170%;
  height: auto;
  overflow-x: auto;
  white-space: nowrap;

  .container {
    width: 90%;
  }

  .scroll-item {
    margin-right: 15px;
  }
  .scroll-item:last-child {
    margin-right: 230px;
  }
}

.photo-section {
  .flex-scroll {
    .scroll-item {
      width: 130px;
      height: 130px;
    }
  }
}

.scroll-link {
  width: 34%;
}

/*-------------------------flex 2 item / row*/


.flex {
  .container-flex {
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    align-items: baseline;
    flex-wrap: wrap;

    .item {
      width: 46%!important;
      margin-bottom: 2rem;
      border-radius: 5px;

      .label {
        position: absolute;
        width: 39.5%;
        margin-top: -68px;
        height: 4rem;
        background-color: $fakewhite;
        opacity: 0.8;
        text-align: center;
        padding-top: 15px;
      }
    }
  }
}


/*-------------quick action tile*/
.flex-row {
  .container-flex {
  .item {
    width: 22%!important;
    .label {
      width: 70px;
      height: 2rem;
      line-height: 10px;
      margin-top: -36px;
      padding-top: 8px;

    }
  }
}
}
.flex-column {
  flex-direction: column!important;
}
/*---------------------------3 columns*/


.three-columns{
  align-items: flex-start!important;

  .item {
    margin-bottom: 0rem!important;
  }
  .big-item-one {
    width: 15%!important;
  }  
  .big-item-two {
    width: 60%!important;

    .prod-name {
      margin: 0px!important;
      font-weight: 800;
    }

  }
  .big-item-three {
    width: 10%!important;
  }
}


/*title of product*/
.flex-grow-item {
  flex-grow: 4;
  align-self: flex-end;
}